commit fddd9cba9baa04f0c5c377053e1f86d34f7de97d
Author: Andreas Rudin <andreas.rudin@revamp-it.ch>
Date:   Fri Dec 6 01:38:34 2019 +0100

    Neues Design Bugfix: CVar-Konfiguration: vergessene Fussnoten ergänzt
    
    Ausserdem diverse kleinere Layout- und Sprach-Anpassungen

diff --git a/css/less/lists.less b/css/less/lists.less
index 98c8ff7e3..4f2d785e2 100644
--- a/css/less/lists.less
+++ b/css/less/lists.less
@@ -32,7 +32,7 @@ ul {
   &.footnotes {
     list-style-type:       none !important ;
     list-style-position:   outside ;
-    margin:               1.0em 0 0 1.8em !important ;
+    margin:               0 0 0 1.8em !important ;
     li {
       sup {
         display:   inline-block;
diff --git a/css/style.css b/css/style.css
index 0bc02d4ff..54ee674da 100644
--- a/css/style.css
+++ b/css/style.css
@@ -330,7 +330,6 @@ body div.center {
   color: #ffffff;
   text-decoration: underline;
   /*underline*/
-
 }
 #frame-header span.frame-header-element span.mandate {
   text-transform: uppercase ;
@@ -376,9 +375,9 @@ body div.center {
 #frame-header div.frame-header-quicksearch {
   display: block;
   overflow: hidden;
-  margin: 0 auto;
+  margin: 0.1em auto 0 auto;
   text-align: center;
-  width: 70%;
+  width: auto;
 }
 #frame-header div.frame-header-quicksearch span.frame-header-quicksearch input {
   font-size: 9pt;
@@ -439,7 +438,6 @@ body div.center {
   color: #1b1b0e;
   vertical-align: middle;
   /* List 2nd Level (Vertical) */
-
 }
 #menuv3 > ul > li:hover {
   background-color: #ccccbb;
@@ -1867,7 +1865,7 @@ td div.rowspan-table div.label-n-value b {
 table td > span.data {
   display: block;
   overflow: hidden ;
-  height: 15.299999999999999pt;
+  height: 15.3pt;
   font-size: 9pt;
   color: #1b1b0e;
   border: 1px #ccccbb solid;
@@ -3369,7 +3367,7 @@ ul {
 ul.footnotes {
   list-style-type: none !important ;
   list-style-position: outside ;
-  margin: 1.0em 0 0 1.8em !important ;
+  margin: 0 0 0 1.8em !important ;
 }
 ul.footnotes li sup {
   display: inline-block;
@@ -4803,7 +4801,6 @@ div.logged-in .message {
   font-weight: normal;
   font-size: 100% ;
   /* margin:       0 0 1.2em 0; */
-
   padding: 0 0 0.0em 0;
   display: block;
 }
@@ -5739,7 +5736,6 @@ ul.context-menu-list li.context-menu-item.context-menu-submenu:after {
 ul.context-menu-list li.context-menu-item > .context-menu-list {
   display: none;
   /* re-positioned by js */
-
   right: -5px;
   top: 5px;
 }
@@ -5755,9 +5751,7 @@ ul.context-menu-list li.context-menu-item > label > textarea {
 }
 ul.context-menu-list .context-menu-input {
   /* vertically align inside labels */
-
   /* position checkboxes and radios as icons */
-
 }
 ul.context-menu-list .context-menu-input > label > * {
   vertical-align: top;
@@ -6738,7 +6732,6 @@ span.customer_vendor_picker {
   font: menu;
   font-size: 11pt;
   /*hps: vorher 12px */
-
   line-height: 16px;
   overflow: hidden;
 }
@@ -6766,7 +6759,6 @@ span.customer_vendor_picker {
 .ms2side__header {
   color: #666;
   /* hps */
-
   font-size: 9pt;
   line-height: 1.0em;
   padding: 0 0 0.3em 0;
@@ -6797,25 +6789,19 @@ span.customer_vendor_picker {
   border: 1px solid black;
   width: auto !important;
   /* hps */
-
   background-color: #e0e0d6;
   /* hps */
-
   color: #1b1b0e;
   /* hps */
-
   border-color: 1px #292914 solid;
   /* hps */
-
   border-radius: 3px;
   /* hps */
-
 }
 .ms2side__options p.ms2side_hover,
 .ms2side__updown p.ms2side_hover {
   background-color: #3C3C3B;
   /* hps */
-
   border-color: #000000;
   color: #ffffff ;
   cursor: pointer;
@@ -6830,7 +6816,6 @@ span.customer_vendor_picker {
 .ms2side__div select {
   width: 12.0em;
   /*hps:400px*/
-
   float: left;
 }
 /* ------------------------------------------------------------- */
@@ -6845,11 +6830,8 @@ span.customer_vendor_picker {
   color: #fff;
   max-width: 400px ;
   /* Use this next selector to style things like font-size and line-height: */
-
   /* These next classes handle the styles for the little arrow attached to the tooltip. */
-
   /* By default, the arrow will inherit the same colors and border as what is set on the main tooltip itself. */
-
 }
 .tooltipster-default .tooltipster-content {
   font-size: 10pt;
@@ -6868,11 +6850,8 @@ span.customer_vendor_picker {
   left: 0;
   z-index: -1;
   /* This next selector defines the color of the border on the outside of the arrow. */
-
   /* This will automatically match the color and size of the border set on the main tooltip styles. */
-
   /* Set display: none; if you would like a border around the tooltip but no border around the arrow */
-
 }
 /* If you're using the icon option, use this next selector to style them */
 .tooltipster-icon {
@@ -7464,9 +7443,6 @@ body div.admin > form {
 /* ------------------------------------------------------------- */
 /* RESPONSIVE (responsive.less)                          */
 /* ------------------------------------------------------------- */
-@media screen and (max-device-width: 479px) {
-  
-}
 @media screen and (min-device-width: 480px) and (max-device-width: 767px) {
   body #content .tbl-horizontal th {
     width: 208px;
@@ -7598,9 +7574,6 @@ body div.admin > form {
   .tbl-horizontal th.wi-verywide {
     width: 208px;
   }
-}
-@media screen and (min-device-width: 1110px) {
-  
 }
 /* ------------------------------------------------------------- */
 /* PRINT (print.less)                                            */
@@ -7749,7 +7722,6 @@ body div.admin > form {
     background-color: none !important;
     background: none !important;
     /* rest needed for Firefox: */
-  
     overflow: visible    !important;
   }
   #content textarea {
diff --git a/locale/de/all b/locale/de/all
index c4a02e991..cca46f7ea 100755
--- a/locale/de/all
+++ b/locale/de/all
@@ -10,9 +10,11 @@ use utf8;
 # run locales.pl from this directory to rebuild the translation files
 
 $self->{texts} = {
+  ''                            => '',
   ' Date missing!'              => ' Datum fehlt!',
   ' bytes, max='                => ' Bytes, Maximum=',
   ' missing!'                   => ' fehlt!',
+  ' set to paid missing'        => '',
   '#1 (custom variable)'        => '#1 (benutzerdefinierte Variable)',
   '#1 MD'                       => '#1 PT',
   '#1 additional part(s)'       => '#1 zusätzliche(r) Artikel',
@@ -47,7 +49,6 @@ $self->{texts} = {
   '<b> I DO CARE!</b> Please check create warehouse and bins and define a name for the warehouse (Bins will be created automatically) and then continue' => '<b>ICH KÜMMER MICH</b> Bitte haken Sie Lager und Lagerplätze erzeugen an (Automatisches Zuweisen der Lagerplätze) und vergeben einen Namen für dieses Lager (Lagerplätze werden automatisch übernommen). Danach auf weiter.',
   '<b> I DO CARE!</b> Please click back and cancel the update and come back after there has been at least one warehouse defined with bin(s).:' => '<b>ICH KÜMMER MICH</b> Brechen Sie das Update ab und legen selber mindestens ein Lager mit Lagerplätzen unter dem Menü System / Lager an.',
   '<b> I DO NOT CARE</b> Please click continue and the following data (see list) will be deleted:' => '<b>IST MIR EGAL</b> Mit einem Klick auf Weiter (rot) werden keine Daten übernommen, bzw. migriert und die folgende Information in der untenstehenden Liste wird gelöscht.',
-  '<b>Automatically create new bins</b> in the following new warehouse ' => '<b>Automatisches Zuweisen der Lagerplätze</b> im folgenden neuem Lager:',
   '<b>Automatically create new bins</b> in the following warehouse if not selected in the list above' => '<b>Automatisches Zuweisen der Lagerplätze</b> im folgenden Lager, falls keine andere Zuweisung oben ausgewählt ist. ',
   '<b>Default Bins Migration !READ CAREFULLY!</b>' => 'Standardlagerplatz Migration !AUFMERKSAM LESEN!',
   '<b>What</b> do you want to look for?' => '<b>Wonach</b> wollen Sie suchen?',
@@ -81,7 +82,7 @@ $self->{texts} = {
   'AP Transactions'             => 'Kreditorenbuchungen',
   'AP template suggestions'     => 'Vorschlag Kreditorenbuchung',
   'AP transaction posted.'      => 'Kreditorenbuchung verbucht.',
-  'AP transactions changeable'  => 'Änderbarkeit von Kreditorenbuchungen',
+  'AP transactions'             => '',
   'AP transactions with sales taxkeys and/or AR transactions with input taxkeys' => 'Kreditorenbuchungen mit Umsatzsteuer-Steuerschlüsseln und/oder Debitorenbuchungen mit Vorsteuer-Steuerschlüsseln',
   'AP/AR Aging & Journal'       => 'Offene Forderungen/Verbindlichkeiten & Buchungsjournal',
   'AR'                          => 'Verkauf',
@@ -91,7 +92,7 @@ $self->{texts} = {
   'AR Transaction/AccTrans Item row names' => 'Namen der Rechnungs/Buchungszeilen',
   'AR Transactions'             => 'Debitorenbuchungen',
   'AR transaction posted.'      => 'Debitorenbuchung verbucht.',
-  'AR transactions changeable'  => 'Änderbarkeit von Debitorenbuchungen',
+  'AR transactions'             => '',
   'ASSETS'                      => 'AKTIVA',
   'ATTENTION! If you enabled this feature you can not simply turn it off again without taking care that best_before fields are emptied in the database.' => 'ACHTUNG! Wenn Sie diese Einstellung aktivieren, dann können Sie sie später nicht ohne Weiteres deaktivieren, ohne dafür zu sorgen, dass die Felder der Mindeshaltbarkeitsdaten in der Datenbank leer gemacht werden.',
   'ATTENTION! You can not simply change it from periodic to perpetual once you started posting.' => 'ACHTUNG! Es kann nicht ohne Weiteres im laufenden Betrieb von der Aufwandsmethode zur Bestandsmethode gewechselt werden.',
@@ -147,6 +148,7 @@ $self->{texts} = {
   'Account saved!'              => 'Konto gespeichert!',
   'Accounting desired'          => 'Verrechnung des Erstattungsbetrags erwünscht',
   'Accounting method'           => 'Versteuerungsart',
+  'Accounts'                    => '',
   'Accrual'                     => 'Soll-Versteuerung',
   'Accrual accounting'          => 'Soll-Versteuerung',
   'Action'                      => 'Aktion',
@@ -167,6 +169,7 @@ $self->{texts} = {
   'Add Credit Note'             => 'Gutschrift erfassen',
   'Add Credit Note for this dunning level:' => 'Diese Gutschrift für untenstehende Mahnstufe anzeigen',
   'Add Customer'                => 'Kunde erfassen',
+  'Add Customer/Vendor Number'  => '',
   'Add Customer/Vendor Number as a reference add-on for SEPA export.' => 'Kunden- Lieferantennummer im Verwendungszweck bei SEPA-Überweisungen anhängen',
   'Add Delivery Note'           => 'Lieferschein erfassen',
   'Add Delivery Order'          => 'Lieferschein erfassen',
@@ -177,6 +180,7 @@ $self->{texts} = {
   'Add General Ledger Transaction' => 'Dialogbuchen',
   'Add Letter'                  => 'Brief hinzufügen',
   'Add Part'                    => 'Ware erfassen',
+  'Add Parts here!'             => '',
   'Add Price Factor'            => 'Preisfaktor erfassen',
   'Add Printer'                 => 'Drucker hinzufügen',
   'Add Project'                 => 'Projekt erfassen',
@@ -217,6 +221,7 @@ $self->{texts} = {
   'Add linked record'           => 'Verknüpften Beleg hinzufügen',
   'Add links'                   => 'Verknüpfungen hinzufügen',
   'Add multiple items'          => 'Mehrere Artikel hinzufügen',
+  'Add new (currency)'          => '',
   'Add new currency'            => 'Neue Währung hinzufügen',
   'Add new custom variable'     => 'Neue benutzerdefinierte Variable erfassen',
   'Add new price rule item'     => 'Neue Bedingung hinzufügen',
@@ -250,6 +255,7 @@ $self->{texts} = {
   'Additionally the invoice is marked for direct debit and would have been checked automatically had the bank information been entered.' => 'Weiterhin ist die Rechnung für Lastschrifteinzug vorgesehen und wäre standardmäßig ausgewählt, wenn die Bankinformationen eingetragen wären.',
   'Additionally the invoice is not marked for direct debit and would have been checked automatically had the bank information been entered.' => 'Weiterhin ist die Rechnung nicht für Lastschrifteinzug vorgesehen und wäre standardmäßig ausgewählt, wenn die Bankinformationen eingetragen wären.',
   'Address'                     => 'Adresse',
+  'Admin Login'                 => '',
   'Administration'              => 'Administration',
   'Administration area'         => 'Administration',
   'Advance turnover tax return' => 'Umsatzsteuervoranmeldung',
@@ -335,9 +341,14 @@ $self->{texts} = {
   'Are you sure?'               => 'Sind Sie sicher?',
   'Article'                     => 'Artikel',
   'Article Code'                => 'Artikelkürzel',
+  'Article Name'                => '',
+  'Article No.'                 => '',
   'Article classification'      => 'Artikel-Klassifizierung',
+  'Article data'                => '',
+  'Article info '               => '',
   'Article type'                => 'Artikeltyp',
   'Articles'                    => 'Artikel',
+  'Articles & Assortment'       => '',
   'As a result, the saved onhand values of the present goods can be stored into a warehouse designated by you, or will be reset for a proper warehouse tracking' => 'Als Konsequenz können die gespeicherten Mengen entweder in ein Lager überführt werden, oder für eine frische Lagerverwaltung resettet werden.',
   'Assemblies'                  => 'Erzeugnisse',
   'Assembly'                    => 'Erzeugnis',
@@ -385,6 +396,7 @@ $self->{texts} = {
   'Automatic deletion of leading, trailing and excessive (repetitive) spaces in part description and part notes. Affects the CSV import as well.' => 'Automatisches Löschen von voran-/nachgestellten und aufeinanderfolgenden Leerzeichen in Artikelbeschreibungen und -bemerkungen. Betrifft auch den CSV-Import.',
   'Automatic skonto chart purchase' => 'Skontoautomatik Einkauf',
   'Automatic skonto chart sales' => 'Skontoautomatik Verkauf',
+  'Automatically create new bins' => '',
   'Automatically created invoice for fee and interest for dunning %s' => 'Automatisch erzeugte Rechnung für Gebühren und Zinsen zu Mahnung %s',
   'Available'                   => 'Verfügbar',
   'Available Prices'            => 'Mögliche Preise',
@@ -440,6 +452,7 @@ $self->{texts} = {
   'Base Transaction Value'      => 'Basisumsatz',
   'Base Transaction Value Currency Code' => 'WKZ Basisumsatz',
   'Base unit'                   => 'Basiseinheit',
+  'Basic Article Data'          => '',
   'Basic Data'                  => 'Basisdaten',
   'Basic Settings for the Requirement Spec' => 'Grundeinstellungen des Pflichtenheftes',
   'Basic Settings for the Requirement Spec Template' => 'Grundeinstellungen der Pflichtenheftvorlage',
@@ -457,12 +470,14 @@ $self->{texts} = {
   'Best Before'                 => 'Mindesthaltbarkeit',
   'Best Discount'               => 'Bester Rabatt',
   'Best Price'                  => 'Bester Preis',
+  'Bestbefore'                  => '',
   'Bilanz'                      => 'Bilanz',
   'Billable amount'             => 'Abrechenbarer Betrag',
   'Billed amount'               => 'Abgerechneter Betrag',
   'Billed extra expenses'       => 'Abgerechnete Nebenkosten',
   'Billing Address'             => 'Rechnungsadresse',
   'Billing Periodicity'         => 'Abrechnungsperiodizität',
+  'Billing/shipping address'    => '',
   'Billing/shipping address (GLN)' => 'Rechnungs-/Lieferadresse (GLN)',
   'Billing/shipping address (city)' => 'Rechnungs-/Lieferadresse (Stadt)',
   'Billing/shipping address (country)' => 'Rechnungs-/Lieferadresse (Land)',
@@ -503,6 +518,7 @@ $self->{texts} = {
   'Bought'                      => 'Gekauft',
   'Break down by'               => 'Aufschlüsseln nach',
   'Break up the update and contact a service provider.' => 'Diese Option bricht das Update ab. Bitte kontaktieren Sie Ihren Administrator oder beauftragen einen Dienstleister.',
+  'Buffer Substraction'         => '',
   'Business'                    => 'Kunden-/Lieferantentyp',
   'Business Discount'           => 'Kunden-/Lieferantentyp-Rabatt',
   'Business Number'             => 'Firmennummer',
@@ -600,6 +616,7 @@ $self->{texts} = {
   'Cc E-mail'                   => 'CC (E-Mail)',
   'Change default bin for this parts' => 'Standardlagerplatz für diese Waren ändern',
   'Change kivitendo installation settings (most entries in the \'System\' menu)' => 'Verändern der kivitendo-Installationseinstellungen (die meisten Menüpunkte unterhalb von \'System\')',
+  'Changeable after posting'    => '',
   'Changed sections and function blocks: #1' => 'Geänderte Abschnitte und Funktionsblöcke: #1',
   'Changed text blocks: #1'     => 'Geänderte Textblöcke: #1',
   'Changes in this block are only sensible if the account is NOT a summary account AND there exists one valid taxkey. To select both Receivables and Payables only make sense for Payment / Receipt (i.e. account cash).' => 'Es ist nur sinnvoll Änderungen vorzunehmen, wenn das Konto KEIN Sammelkonto ist und wenn ein gültiger Steuerschlüssel für das Konto existiert. Gleichzeitig Haken bei Forderungen und Verbindlichkeiten zu setzen, macht auch NUR für den Zahlungsein- und Ausgang (bspw. Bank oder Kasse) Sinn.',
@@ -653,11 +670,10 @@ $self->{texts} = {
   'Client name'                 => 'Mandantenname',
   'Client to assign the existing WebDAV folders to' => 'Mandant, dem bestehende WebDAV-Ordner zugewiesen werden',
   'Client to configure the printers for' => 'Mandant, für den Drucker konfiguriert werden',
+  'Clients'                     => '',
   'Clients this Group is valid for' => 'Mandanten, für die diese Gruppe gültig ist',
   'Clients this user has access to' => 'Mandanten, auf die Benutzer Zugriff hat',
   'Close Books up to'           => 'Die Bücher abschließen bis zum',
-  'Close Details'               => 'Details schließen',
-  'Close Flash'                 => 'Schließen',
   'Close SEPA exports'          => 'SEPA-Export abschließen',
   'Close Window'                => 'Fenster Schließen',
   'Close window'                => 'Fenster schließen',
@@ -677,6 +693,7 @@ $self->{texts} = {
   'Compare to'                  => 'Gegenüberstellen zu',
   'Complexities'                => 'Komplexitätsgrade',
   'Complexity'                  => 'Komplexität',
+  'Composition'                 => '',
   'Conditions'                  => 'Bedingungen',
   'Configuration'               => 'Konfiguration',
   'Configuration of individual TODO items' => 'Konfiguration für die einzelnen Aufgabenlistenpunkte',
@@ -826,6 +843,7 @@ $self->{texts} = {
   'Currency name'               => 'Währungsname',
   'Currency names must be unique.' => 'Währungsnamen müssen eindeutig sein.',
   'Currency names must not be empty.' => 'Währungsnamen dürfen nicht leer sein.',
+  'Currency, Prices & Taxes'    => '',
   'Current / Next Level'        => 'Aktuelles / Nächstes Mahnlevel',
   'Current Earnings'            => 'Gewinn',
   'Current Employee'            => 'Aktuelle Mitarbeiter',
@@ -841,27 +859,34 @@ $self->{texts} = {
   'Current year'                => 'Aktuelles Jahr',
   'Currently #1 delivery orders can be converted into invoices and printed.' => 'Momentan können #1 Lieferscheine in Rechnungen umgewandelt werden.',
   'Custom CSV format'           => 'Eigenes CSV-Format',
+  'Custom Variable'             => 'Benutzerdefinierte Variable',
   'Custom Variables'            => 'Benutzerdefinierte Variablen',
   'Custom data export'          => 'Benutzerdefinierter Datenexport',
   'Custom shipto'               => 'Individuelle Lieferadresse',
+  'Custom variables'            => '',
   'Custom variables for module' => 'Benutzerdefinierte Variablen für Modul',
   'Customer'                    => 'Kunde',
+  'Customer & Contact'          => '',
+  'Customer & Order Information' => '',
+  'Customer & Order info'       => '',
   'Customer &amp; Order'        => 'Kunde &amp; Auftrag',
   'Customer (database ID)'      => 'Kunde (Datenbank-ID)',
   'Customer (name)'             => 'Kunde (Name)',
   'Customer Discount'           => 'Kundenrabatt',
   'Customer GLN'                => 'GLN des Kunden',
-  'Customer Info & Status'      => 'Kunden-Info &amp; Status',
   'Customer Master Data'        => 'Kundenstammdaten',
   'Customer Name'               => 'Kundenname',
+  'Customer No.'                => '',
   'Customer Number'             => 'Kundennummer',
   'Customer Order Number'       => 'Bestellnummer des Kunden',
   'Customer Part Number'        => 'Kunden-Art-Nr.',
   'Customer Price'              => 'Kundenpreis',
+  'Customer Proposals'          => '',
   'Customer deleted!'           => 'Kunde gelöscht!',
   'Customer details'            => 'Kundendetails',
   'Customer missing!'           => 'Kundenname fehlt!',
   'Customer not found'          => 'Kunde nicht gefunden',
+  'Customer prices'             => '',
   'Customer saved'              => 'Kunde gespeichert',
   'Customer saved!'             => 'Kunde gespeichert!',
   'Customer specific Price'     => 'Kundenpreis',
@@ -879,6 +904,8 @@ $self->{texts} = {
   'Customer/Vendor (database ID)' => 'Kunde/Lieferant (Datenbank-ID)',
   'Customer/Vendor Name'        => 'Kunde/Lieferant',
   'Customer/Vendor Number'      => 'Kunden-/Lieferantennummer',
+  'Customer/Vendor name'        => '',
+  'Customer/Vendor number'      => '',
   'Customer/Vendor/Remote name' => 'Kunden/Lieferantenname laut Bank',
   'Customername'                => 'Kundenname',
   'Customernumber'              => 'Kundennummer',
@@ -890,7 +917,7 @@ $self->{texts} = {
   'Customized Report'           => 'Vorgewählte Zeiträume',
   'Cutoff Date'                 => 'Stichtag',
   'Czech Republic'              => 'Tschechien',
-  'DATEV'                       => 'DATEV',
+  'DATEV & UStVA'               => '',
   'DATEV - Export Assistent'    => 'DATEV-Exportassistent',
   'DATEV Angaben'               => 'DATEV-Angaben',
   'DATEV Export'                => 'DATEV-Export',
@@ -933,10 +960,11 @@ $self->{texts} = {
   'Date missing!'               => 'Datum fehlt!',
   'Date the payment is due in full' => 'Das Datum, bis die Rechnung in voller Höhe bezahlt werden muss',
   'Date the payment is due with discount' => 'Das Datum, bis die Rechnung unter Abzug von Skonto bezahlt werden kann',
+  'Dates'                       => '',
+  'Dates & Numbers'             => '',
   'Dates &amp; Numbers'         => 'Daten &amp; Nummern',
   'Datev export encoding'       => 'DATEV-Export Kodierung',
   'Datevautomatik'              => 'Datev-Automatik',
-  'Datum von'                   => 'Datum von',
   'Deactivate by default'       => 'Deaktiviert als Voreinstellung',
   'Dear Sir or Madam,'          => 'Sehr geehrte Damen und Herren,',
   'Debit'                       => 'Soll',
@@ -974,6 +1002,7 @@ $self->{texts} = {
   'Default currency'            => 'Standardwährung',
   'Default currency missing!'   => 'Standardwährung fehlt!',
   'Default hourly rate for new customers' => 'Standard-Stundensatz für neue Kunden',
+  'Default means "if no language selected then..."' => '',
   'Default output medium'       => 'Standardausgabekanal',
   'Default printer'             => 'Standarddrucker',
   'Default taxzone'             => 'Standardsteuerzone',
@@ -1029,6 +1058,7 @@ $self->{texts} = {
   'DeliveryOrder'               => 'Lieferschein',
   'Denmark'                     => 'Dänemark',
   'Department'                  => 'Abteilung',
+  'Department & Function'       => '',
   'Department (database ID)'    => 'Abeilung (Datenbank-ID)',
   'Department (description)'    => 'Abteilung (Beschreibung)',
   'Department 1'                => 'Abteilung (1)',
@@ -1048,7 +1078,9 @@ $self->{texts} = {
   'Destination bin'             => 'Ziellagerplatz',
   'Destination warehouse'       => 'Ziellager',
   'Destination warehouse and bin' => 'Ziellager und -lagerplatz',
+  'Detail information about this customer' => '',
   'Detail view'                 => 'Detailanzeige',
+  'Detailed information about this contact' => '',
   'Details'                     => 'Details',
   'Details (one letter abbreviation)' => 'D',
   'Dial command missing in kivitendo configuration\'s [cti] section' => 'Wählbefehl fehlt im Abschnitt [cti] der kivitendo-Konfiguration',
@@ -1066,6 +1098,7 @@ $self->{texts} = {
   'Display file'                => 'Datei anzeigen',
   'Display options'             => 'Anzeigeoptionen',
   'Displayable Name Preferences' => 'Einstellungen für Anzeigenamen',
+  'Divers'                      => '',
   'Do not change the tax rate of taxkey 0.' => 'Ändern Sie nicht den Steuersatz vom Steuerschlüssel 0.',
   'Do not check for duplicates' => 'Nicht nach Dubletten suchen',
   'Do not create Factur-X/ZUGFeRD invoices' => 'Keine Factur-X-/ZUGFeRD-Rechnungen erzeugen',
@@ -1109,6 +1142,8 @@ $self->{texts} = {
   'Document generating failed. Please check Templates an LateX !' => 'Das Dokument konnte nicht erzeugt werden. Bitte Vorlagen und LateX prüfen!',
   'Documentation'               => 'Dokumentation',
   'Documentation (in German)'   => 'Dokumentation',
+  'Documentation about Variables in a new window/tab' => '',
+  'Documentation about periodic invoices in a new window' => '',
   'Documents'                   => 'Dokumente',
   'Documents in the WebDAV repository' => 'Dokumente im WebDAV-Repository',
   'Don\'t include a printout of the record with the email' => 'Keinen Belegausdruck mit E-Mail schicken',
@@ -1149,6 +1184,7 @@ $self->{texts} = {
   'Dunning Process Config saved!' => 'Mahnwesenkonfiguration gespeichert!',
   'Dunning Process started for selected invoices!' => 'Mahnprozess für selektierte Rechnungen gestartet',
   'Dunning level'               => 'Mahnstufe',
+  'Dunning levels & dunning types' => '',
   'Dunning number'              => 'Mahnungsnummer',
   'Dunning overview'            => 'Mahnungsübersicht',
   'Dunning status'              => 'Mahnstatus',
@@ -1235,6 +1271,7 @@ $self->{texts} = {
   'Edit greeting'               => 'Anrede bearbeiten',
   'Edit greetings'              => 'Anreden bearbeiten',
   'Edit language'               => 'Sprache bearbeiten',
+  'Edit long description'       => '',
   'Edit note'                   => 'Notiz bearbeiten',
   'Edit part classification'    => 'Artikel-Klassifizierung bearbeiten',
   'Edit partsgroup'             => 'Warengruppe bearbeiten',
@@ -1290,6 +1327,7 @@ $self->{texts} = {
   'Employees with read access to the project\'s invoices' => 'Angestellte mit Leserechten auf die Projektrechnungen',
   'Empty selection for warehouse will not be added, even if the old bin is still visible (use back and forth to edit again).' => 'Leere Lager-Auswahl wird ignoriert, selbst wenn noch ein Lagerplatz ausgewählt ist. Alle Daten können durch zurück und vorwärts korrigiert werden.',
   'Empty transaction!'          => 'Buchung ist leer!',
+  'Enable Assortment as new article type' => '',
   'Enabled Quick Searched'      => 'Aktivierte Schnellsuchen',
   'Enabled modules'             => 'Aktivierte Module',
   'End date'                    => 'Enddatum',
@@ -1299,6 +1337,7 @@ $self->{texts} = {
   'Entries for which automatic conversion succeeded:' => 'Einträge, für die die automatische Umstellung erfolgreich war:',
   'Entries ready to import'     => 'Zu importierende Einträge',
   'Entries with errors'         => 'Einträge mit Fehlern',
+  'Entry Group'                 => '',
   'Equity'                      => 'Passiva',
   'Erfolgsrechnung'             => 'Erfolgsrechnung',
   'Error'                       => 'Fehler',
@@ -1413,6 +1452,8 @@ $self->{texts} = {
   'Execute a custom data export query' => 'Benutzerdefinierte Datenexport-Abfrage ausführen',
   'Execute custom data export \'#1\'' => 'Benutzerdefinierter Datenexport »#1« ausführen',
   'Executed'                    => 'Ausgeführt',
+  'Execution Date = Invoice Duedate' => '',
+  'Execution Date = Skonto Date' => '',
   'Execution date'              => 'Ausführungsdatum',
   'Execution date from'         => 'Ausführungsdatum von',
   'Execution date to'           => 'Ausführungsdatum bis',
@@ -1446,12 +1487,14 @@ $self->{texts} = {
   'Export date to'              => 'Exportdatum bis',
   'Export error in transaction #1: Rounding error too large #2' => 'Exportfehler in Transaktion #1: Zu großer Rundungsfehler (#2)',
   'Export error in transaction #1: Unbalanced ledger before next transaction (#2)' => 'Exportfehler in Transaktion #1: Unausgeglichene Buchung',
+  'Export format'               => '',
   'Export imported bookings'    => 'Importierte Buchungen exportieren',
   'Export with CV Charts'       => 'Mit Personenkonten exportieren',
   'Extend automatically by n months' => 'Automatische Verlängerung um x Monate',
   'Extended'                    => 'Gesamt',
   'Extended status'             => 'Erweiterter Status',
   'Extension Of Time'           => 'Dauerfristverlängerung',
+  'FILL THIS CAPTION'           => '',
   'Factor'                      => 'Faktor',
   'Factur-X/ZUGFeRD import'     => 'Factur-X-/ZUGFeRD-Import',
   'Factur-X/ZUGFeRD invoice'    => 'Factur-X-/ZUGFeRD-Rechnung',
@@ -1519,11 +1562,13 @@ $self->{texts} = {
   'For part "#1" there is no default warehouse and bin for ignoring onhand defined.' => 'Für Artikel "#1" ist kein Standardlager/-lagerplatz für das Auslagern ohne Bestandsprüfung angegeben.',
   'For purchase delivery orders, warn on workflow to invoice if not stocked in' => 'Warnung in Einkaufslieferscheinen beim Workflow zur Rechnung ausgeben, wenn nicht eingelagert',
   'For sales delivery orders, warn on workflow to invoice if not stocked out' => 'Warnung in Verkaufslieferscheinen beim Workflow zur Rechnung ausgeben, wenn nicht ausgelagert',
-  'For type "customer" the perl module JSON is required. Please check this on system level: $ ./scripts/installation_check.pl' => 'Für den Typ "Kunde" wird das Perl Module JSON benötigt. Überprüfbar im Installationspfad mit: $ ./scripts/installation_check.pl',
+  'For type "customer" the perl module JSON is required. Please check this on system level: $ ./scripts/installation_check.pl' => 'Für den Typ "Kunde" wird das Perl Module JSON benötigt. Überprüfbar im Installationspfad mit:<br />
+$ ./scripts/installation_check.pl',
   'Foreign Exchange Gain'       => 'Wechselkurserträge',
   'Foreign Exchange Loss'       => 'Wechselkursaufwendungen',
   'Form details (second row)'   => 'Formulardetails (zweite Positionszeile)',
   'Format \'#1\' is not supported yet/anymore.' => 'Das Format \'#1\' wird noch nicht oder nicht mehr unterstützt.',
+  'Formats & Language'          => '',
   'Formula'                     => 'Formel',
   'France'                      => 'Frankreich',
   'Free report period'          => 'Freier Zeitraum',
@@ -1552,9 +1597,8 @@ $self->{texts} = {
   'GL Transactions'             => 'Dialogbuchungen',
   'GL search'                   => 'FiBu Suche',
   'GL template suggestions'     => 'Vorschlag Dialogbuchung',
-  'GL transaction posted.'      => 'Dialogbuchung ausgeführt.',
   'GL transaction posted.'      => 'Dialogbuchung verbucht.',
-  'GL transactions changeable'  => 'Änderbarkeit von Dialogbuchungen',
+  'GL transactions'             => '',
   'GLN'                         => 'GLN',
   'Gegenkonto'                  => 'Gegenkonto',
   'Geierlein'                   => 'Geierlein',
@@ -1583,14 +1627,21 @@ $self->{texts} = {
   'Group assignment'            => 'Gruppenzuordnung',
   'Group list'                  => 'Gruppenliste',
   'Group membership'            => 'Gruppenzugehörigkeit',
+  'Groups'                      => '',
   'Groups that are valid for this client for access rights' => 'Gruppen, die für diesen Mandanten gültig sind',
   'Groups this user is a member in' => 'Gruppen, in denen Benutzer Mitglied ist',
   'Groups valid for this client' => 'Für Mandanten gültige Gruppen',
   'HTML'                        => 'HTML',
   'HTML Templates'              => 'HTML-Vorlagen',
+  'Handling'                    => '',
+  'Handling & Dates'            => '',
+  'Handling & Scope'            => '',
   'Handling of WebDAV'          => 'Behandlung von WebDAV',
+  'Handling, Dates & Numbers'   => '',
+  'Handling, Numbers & Dates'   => '',
   'Hardcopy'                    => 'Seite drucken',
   'Has item type'               => 'Hat Regeltypen',
+  'Has serial no.'              => '',
   'Has serial number'           => 'Hat eine Serienummer',
   'Headers'                     => 'Kopfzeilen',
   'Heading'                     => 'Überschrift',
@@ -1608,14 +1659,14 @@ $self->{texts} = {
   'Hide charts'                 => 'Konten verstecken',
   'Hide details'                => 'Details verbergen',
   'Hide help text'              => 'Hilfetext verbergen',
-  'Hide mappings (csv_import)'  => 'Spaltenzuordnungen verbergen',
+  'Hide mappings (csv_import)s' => '',
   'Hide settings'               => 'Einstellungen verbergen',
   'Highest Dunninglevel'        => 'Höchste Mahnstufe',
   'Hint: Not all VC Numbers are personal accounts compliant' => 'Hinweis: Nicht alle Kunden-/Lieferantennummern sind DATEV-Personenkonten kompatibel.',
-  'Hints'                       => 'Hinweise',
   'History'                     => 'Historie',
   'History Search'              => 'Historien Suche',
   'History Search Engine'       => 'Historien Suchmaschine',
+  'Home'                        => '',
   'Homepage'                    => 'Homepage',
   'Host'                        => 'Datenbankcomputer',
   'Hourly Rate'                 => 'Stundensatz',
@@ -1627,7 +1678,9 @@ $self->{texts} = {
   'ID (lit)'                    => 'ID',
   'ID number'                   => 'ID-Nummer',
   'ID of own bank account'      => 'Datenbank-ID des Bankkontos',
+  'ID\'s & Numbers'             => '',
   'ID/Acc_ID'                   => 'ID/Acc_ID',
+  'IDs & Dates'                 => '',
   'IDs & Numbers'               => 'IDs &amp; Nummern',
   'II'                          => 'II',
   'III'                         => 'III',
@@ -1677,6 +1730,7 @@ $self->{texts} = {
   'Ignore faulty positions'     => 'Fehlerhafte Artikel-Positionen ignorieren',
   'Illegal characters have been removed from the following fields: #1' => 'Ungültige Zeichen wurden aus den folgenden Feldern entfernt: #1',
   'Illegal date'                => 'Ungültiges Datum',
+  'Illustrations'               => '',
   'Image'                       => 'Grafik',
   'ImagePreview'                => 'Bildvorschau',
   'Images'                      => 'Bilder',
@@ -1686,6 +1740,7 @@ $self->{texts} = {
   'Import CSV'                  => 'CSV-Import',
   'Import Status'               => 'Import Status',
   'Import a Factur-X/ZUGFeRD file:' => 'Eine Factur-X-/ZUGFeRD-Datei importieren',
+  'Import a MT940 file'         => 'Laden Sie eine MT940 Datei hoch',
   'Import a MT940 file:'        => 'Laden Sie eine MT940 Datei hoch:',
   'Import all'                  => 'Importiere Alle',
   'Import documents from #1'    => 'Importiere Dateien von Quelle \'#1\'',
@@ -1704,6 +1759,7 @@ $self->{texts} = {
   'In order to do that hit the button "Delete transaction".' => 'Drücken Sie dafür auf den Button "Buchung löschen".',
   'In order to migrate the old folder structure into the new structure you have to chose which client the old structure will be assigned to.' => 'Um die alte Ordnerstruktur in die neue Struktur zu migrieren, müssen Sie festlegen, welchem Mandanten die bisherige Struktur zugewiesen wird.',
   'In order to use kivitendo you have to create at least a client, a user and a group.' => 'Um kivitendo zu nutzen, müssen Sie mindestens einen Mandanten, einen Benutzer und eine Gruppe anlegen.',
+  'In the following new warehouse ' => '',
   'In the latter case the tables needed by kivitendo will be created in that database.' => 'In letzterem Fall werden die von kivitendo benötigten Tabellen in dieser existierenden Datenbank angelegt.',
   'In-line'                     => 'im Text',
   'Inactive'                    => 'Inaktiv',
@@ -1727,6 +1783,7 @@ $self->{texts} = {
   'Increase'                    => 'Erhöhen',
   'Individual Items'            => 'Einzelteile',
   'Info'                        => 'Info',
+  'Info & Status'               => '',
   'Information'                 => 'Information',
   'Initial version.'            => 'Initiale Version.',
   'Insert'                      => 'Einfügen',
@@ -1801,6 +1858,7 @@ $self->{texts} = {
   'It will not be further modified by any other source, and will be offered in records like this.' => 'Er wird nicht weiter verändert werden und genau so im Beleg vorgeschlagen werden.',
   'It will simply set the taxkey to 0 (meaning "no taxes") which is the correct value for such inventory transactions.' => 'Es wird einfach die Steuerschlüssel auf  0 setzen, was "keine Steuer" bedeutet und für solche Warenbestandsbuchungen der richtige Wert ist.',
   'Italy'                       => 'Italien',
+  'Item & Sums'                 => '',
   'Item does not exists in the database' => 'Den Artikel gibt es nicht',
   'Item mode'                   => 'Artikelmodus',
   'Item multi selection with qty' => 'Artikel-Mehrfachauswahl mit Menge',
@@ -1835,23 +1893,10 @@ $self->{texts} = {
   'Language settings'           => 'Spracheinstellungen',
   'Languages'                   => 'Sprachen',
   'Languages and translations'  => 'Sprachen und Übersetzungen',
-  'Last Article Number'         => 'Letzte Artikelnummer',
-  'Last Assembly Number'        => 'Letzte Erzeugnisnummer',
-  'Last Assortment Number'      => 'Letzte Sortimentsnummer',
   'Last Cost'                   => 'Einkaufspreis',
-  'Last Credit Note Number'     => 'Letzte Gutschriftnummer',
-  'Last Customer Number'        => 'Letzte Kundennummer',
   'Last Dunning'                => 'Letzte Mahnung',
-  'Last Invoice Number'         => 'Letzte Rechnungsnummer',
-  'Last Purchase Delivery Order Number' => 'Letzte Lieferscheinnummer (Einkauf)',
-  'Last Purchase Order Number'  => 'Letzte Lieferantenauftragsnummer',
-  'Last RFQ Number'             => 'Letzte Anfragenummer',
-  'Last Sales Delivery Order Number' => 'Letzte Lieferscheinnummer (Verkauf)',
-  'Last Sales Order Number'     => 'Letzte Auftragsnummer',
-  'Last Sales Quotation Number' => 'Letzte Angebotsnummer',
-  'Last Service Number'         => 'Letzte Dienstleistungsnr.',
+  'Last Number of Organisations' => '',
   'Last Transaction'            => 'Letzte Buchung',
-  'Last Vendor Number'          => 'Letzte Lieferantennummer',
   'Last command output'         => 'Ausgabe des letzten Befehls',
   'Last modification'           => 'Letzte Änderung',
   'Last opening balance or all transactions' => 'Letzte Eröffnungsbuchung oder alle Buchungen',
@@ -1884,6 +1929,7 @@ $self->{texts} = {
   'Linked Records'              => 'Verknüpfte Belege',
   'Linked invoices'             => 'Verknüpfte Rechnungen',
   'Linked positions will always be reconciled first. If this is set to yes, unlinked positions will be reconciled in a second step. This is necessary in very old databases (with open delivery orders from before 3.4.0) and in businesses where delivery orders are frequently amended. Usually the direct links are faster and more accurate. Defaults to true for historical reasons only.' => 'Verlinkte Positionen werden immer zuerst abgeglichen. Wenn diese Option aktiviert ist, werden danach nicht verlinkte Lieferscheinpositionen mit den restlichen nicht vollständig gelieferten Auftragspositionen abgeglichen. Notwendig in alten Datenbanken (mit offenen Lieferscheinen von vor 3.4.0) und in Betrieben in denen Lieferscheine nachträglich ergänzt werden. In allen anderen Fällen ist es schneller und korrekter diese Methode zu deaktivieren. Seit 3.5.6 standardmäßig deaktiviert.',
+  'Linked to...'                => '',
   'Liquidity projection'        => 'Liquiditätsübersicht',
   'List Accounts'               => 'Konten anzeigen',
   'List Price'                  => 'Listenpreis',
@@ -1931,6 +1977,7 @@ $self->{texts} = {
   'Long Description (quotations & orders)' => 'Langtext (Angebote & Aufträge)',
   'Long Description for invoices' => 'Langtext für Rechnungen',
   'Long Description for quotations & orders' => 'Langtext für Angebote & Aufträge',
+  'Long description'            => '',
   'Loss'                        => 'Verlust',
   'Loss carried forward account' => 'Verlustvortragskonto',
   'Luxembourg'                  => 'Luxemburg',
@@ -1946,11 +1993,13 @@ $self->{texts} = {
   'Main sorting'                => 'Hauptsortierung',
   'Make'                        => 'Lieferant',
   'Make (vendor\'s database ID, number or name; with X being a number)' => 'Lieferant (Datenbank-ID, Nummer oder Name des Lieferanten; X ist eine fortlaufende Zahl)',
+  'Make Model'                  => '',
   'Make compatible for import'  => 'Für den Import kompatibel machen',
   'Make default profile'        => 'Zu Standardprofil machen',
   'Makemodel Price'             => 'Lieferantenpreis',
   'Manage Custom Variables'     => 'Benutzerdefinierte Variablen',
   'Mandantennummer'             => 'Mandantennummer',
+  'Mandate'                     => '',
   'Mandate Date of Signature'   => 'Mandat-Unterschriftsdatum',
   'Mandator'                    => 'Mandant',
   'Mandator ID'                 => 'Mandanten-ID',
@@ -1990,7 +2039,9 @@ $self->{texts} = {
   'Meta tag keywords'           => 'Metatag Keywords',
   'Meta tag title'              => 'Metatag Titel',
   'Method'                      => 'Verfahren',
+  'Methods & Preferences'       => '',
   'Microfiche'                  => 'Mikrofilm',
+  'Minimize Panel'              => '',
   'Minimum Amount'              => 'Mindestbetrag',
   'Miscellaneous'               => 'Verschiedenes',
   'Missing \'description\' field.' => 'Fehlendes Feld \'description\'.',
@@ -2024,10 +2075,11 @@ $self->{texts} = {
   'Multiple addresses can be entered separated by commas.' => 'Mehrere Adressen können durch Kommata getrennt angegeben werden.',
   'MwSt. inkl.'                 => 'MwSt. inkl.',
   'Name'                        => 'Name',
-  'Name and Address'            => 'Name & Adresse',
   'Name 2'                      => 'Name 2',
   'Name 3'                      => 'Name 3',
+  'Name and Address'            => 'Name & Adresse',
   'Name and Street'             => 'Name und Straße',
+  'Name and address'            => '',
   'Name does not make sense without any bsooqr options' => 'Option "Name in gewählten Belegen" wird ignoriert.',
   'Name in Selected Records'    => 'Name in gewählten Belegen',
   'Name of the goal/source (if field names remote_name and remote_name_1 exist they will be combined into field "remote_name")' => 'Name des Ziel- oder Quellkontos (wenn die Spalten remote_name und remote_name_1 existieren werden diese zu Feld "remote_name" zusammengefügt)',
@@ -2046,6 +2098,7 @@ $self->{texts} = {
   'Net.Turnover'                => 'Netto Umsatz',
   'Netherlands'                 => 'Niederlande',
   'Netto Terms'                 => 'Zahlungsziel netto',
+  'New Bins'                    => '',
   'New Password'                => 'Neues Passwort',
   'New Purchase Price Rule'     => 'Neue Einkaufspreisregel',
   'New Sales Price Rule'        => 'Neue Verkaufspreisregel',
@@ -2187,6 +2240,7 @@ $self->{texts} = {
   'Nov'                         => 'Nov',
   'November'                    => 'November',
   'Number'                      => 'Nummer',
+  'Number & Dates'              => '',
   'Number Format'               => 'Zahlenformat',
   'Number missing in Row'       => 'Nummer fehlt in Zeile',
   'Number of Data: '            => 'Anzahl Datensätze',
@@ -2208,6 +2262,7 @@ $self->{texts} = {
   'Number pages'                => 'Seiten nummerieren',
   'Number variables: \'PRECISION=n\' forces numbers to be shown with exactly n decimal places.' => 'Zahlenvariablen: Mit \'PRECISION=n\' erzwingt man, dass Zahlen mit n Nachkommastellen formatiert werden.',
   'Numbers'                     => 'Nummern',
+  'Numbers & IDs'               => '',
   'OB Transaction'              => 'EB-Buchung',
   'Objects have been imported.' => 'Objekte wurden importiert.',
   'Obsolete'                    => 'Ungültig',
@@ -2240,29 +2295,36 @@ $self->{texts} = {
   'Open Amount'                 => 'Offener Betrag',
   'Open Items'                  => 'Offene Posten',
   'Open Orders'                 => 'Offene Aufträge',
+  'Open Panel'                  => '',
   'Open a further kivitendo window or tab' => 'Weiteres kivitendo-Fenster/-Tab öffnen',
   'Open amount'                 => 'offener Betrag',
   'Open in new window'          => 'In neuem Fenster öffnen.',
   'Open invoice'                => 'Offene Rechnungen',
   'Open new tab'                => 'Neuen Tab öffnen',
   'Open sales delivery orders'  => 'Offene Verkaufslieferscheine',
-  'Open this Website'           => 'Homepage in neuem Fenster öffnen',
+  'Open this Website in a new window' => '',
   'OpenDocument/OASIS'          => 'OpenDocument/OASIS',
   'Openings'                    => 'Öffnungszeiten',
   'Option'                      => 'Option',
+  'Optional Transaction Type'   => '',
   'Optional comment'            => 'Optionaler Kommentar',
   'Options'                     => 'Optionen',
   'Or download the whole Installation Documentation as PDF (350kB) for off-line study (currently in German Language): ' => 'Oder laden Sie die komplette Installationsbeschreibung als PDF (350kB) herunter: ',
   'Order'                       => 'Auftrag',
+  'Order & Articles'            => '',
+  'Order & Numbers'             => '',
+  'Order Controller'            => '',
   'Order Date'                  => 'Auftragsdatum',
   'Order Date missing!'         => 'Auftragsdatum fehlt!',
   'Order Number'                => 'Auftragsnummer',
   'Order Number missing!'       => 'Auftragsnummer fehlt!',
+  'Order Papers'                => '',
   'Order amount'                => 'Auftragswert',
+  'Order data'                  => '',
   'Order deleted!'              => 'Auftrag gelöscht!',
   'Order item search'           => 'Auftragsartikelsuche',
   'Order probability'           => 'Auftragswahrscheinlichkeit',
-  'Order probability & expected billing date' => 'Auftragswahrscheinlichkeit & vorrauss. Abrechnungsdatum',
+  'Order probability &amp; expected billing date' => '',
   'Order value periodicity'     => 'Auftragswert basiert auf Periodizität',
   'Order/Item row name'         => 'Name der Auftrag-/Positions-Zeilen',
   'Order/Item/Stock row name'   => 'Name der Auftrag-/Positions-/Lager-Zeilen',
@@ -2271,7 +2333,9 @@ $self->{texts} = {
   'Ordered'                     => 'Von Kunden bestellt',
   'Orders'                      => 'Aufträge',
   'Orders / Delivery Orders deleteable' => 'Aufträge / Lieferscheine löschbar',
+  'Orders in Webshop'           => '',
   'Orders to fetch'             => 'Anzahl Bestellungen holen',
+  'Orders with projectnumber'   => '',
   'Orientation'                 => 'Seitenformat',
   'Orig. Size w/h'              => 'Orig. Größe b/h',
   'Origin of personal data'     => 'Herkunft der personenbezogenen Daten',
@@ -2369,7 +2433,6 @@ $self->{texts} = {
   'Payment terms (name)'        => 'Zahlungsbedingungen (Name)',
   'Payment type'                => 'Zahlungsart',
   'Payments'                    => 'Zahlungsausgänge',
-  'Payments Changeable'         => 'Änderbarkeit von Zahlungen',
   'Per. Inv.'                   => 'Wied. Rech.',
   'Perform check when a gl transaction is posted?' => 'Prüfung durchführen, wenn eine Dialogbuchung gebucht wird?',
   'Perform check when a purchase invoice or a payment for a purchase invoice is posted?' => 'Prüfung durchführen, wenn eine Einkaufsrechnung oder ein Zahlungsausgang hierfür gebucht wird?',
@@ -2378,12 +2441,15 @@ $self->{texts} = {
   'Perform check when an ar transaction is posted?' => 'Prüfung durchführen, wenn eine Debitorenbuchung gebucht wird?',
   'Period'                      => 'Zeitraum',
   'Period:'                     => 'Zeitraum:',
+  'Periode'                     => '',
   'Periodic Invoices'           => 'Wiederkehrende Rechnungen',
   'Periodic inventory'          => 'Aufwandsmethode',
   'Periodic invoices active'    => 'Wiederkehrende Rechnungen aktiv',
   'Periodic invoices inactive'  => 'Wiederkehrende Rechnungen inaktiv',
+  'Periods'                     => '',
   'Permissions for invoices'    => 'Ansehrechte für Rechnungen',
   'Perpetual inventory'         => 'Bestandsmethode',
+  'Personal details'            => '',
   'Personal settings'           => 'Persönliche Einstellungen',
   'Phone'                       => 'Telefon',
   'Phone extension'             => 'Durchwahl',
@@ -2437,6 +2503,7 @@ $self->{texts} = {
   'Please select which client configurations you want to create.' => 'Bitte wählen Sie aus, welche Mandanten mit welchen Einstellungen angelegt werden sollen.',
   'Please set another taxnumber for the following taxes and run the update again:' => 'Bitte wählen Sie ein anderes Steuerautomatik-Konto für die folgenden Steuern aus uns starten Sie dann das Update erneut.',
   'Please specify a description for the warehouse designated for these goods.' => 'Bitte geben Sie den Namen des Ziellagers für die übernommenen Daten ein.',
+  'Please wait!'                => '',
   'Plural'                      => 'Plural',
   'Poland'                      => 'Polen',
   'Port'                        => 'Port',
@@ -2464,6 +2531,7 @@ $self->{texts} = {
   'Preferences saved!'          => 'Einstellungen gespeichert!',
   'Prefix for the new bins\' names' => 'Namenspräfix für die neuen Lagerplätze',
   'Preis'                       => 'Preis',
+  'Preisgruppen'                => '',
   'Prepare bank collection via SEPA XML' => 'Einzug via SEPA XML vorbereiten',
   'Prepare bank transfer via SEPA XML' => 'Überweisung via SEPA XML vorbereiten',
   'Prepayment'                  => 'Vorauszahlung',
@@ -2517,8 +2585,9 @@ $self->{texts} = {
   'Pricegroup'                  => 'Preisgruppe',
   'Pricegroups'                 => 'Preisgruppen',
   'Prices'                      => 'Preise',
-  'Prices & Currency'           => 'Preise &amp; Währung',
+  'Prices & Discounts'          => '',
   'Print'                       => 'Drucken',
+  'Print Options'               => '',
   'Print and Post'              => 'Drucken und Buchen',
   'Print automatically'         => 'Automatisch ausdrucken',
   'Print both sided'            => 'Beidseitig ausdrucken',
@@ -2586,17 +2655,14 @@ $self->{texts} = {
   'Purchase (typeabbreviation)' => 'E',
   'Purchase Delivery Order'     => 'Einkaufslieferschein',
   'Purchase Delivery Orders'    => 'Einkaufslieferscheine',
-  'Purchase Delivery Orders deleteable' => 'Einkaufslieferscheine löschbar',
   'Purchase Invoice'            => 'Einkaufsrechnung',
   'Purchase Invoices'           => 'Einkaufsrechnungen',
   'Purchase Order'              => 'Lieferantenauftrag',
   'Purchase Orders'             => 'Lieferantenaufträge',
-  'Purchase Orders deleteable'  => 'Lieferantenaufträge löschbar',
   'Purchase Price Rules'        => 'Preisregeln Einkauf',
   'Purchase Price Rules '       => 'Preisregeln (Einkauf)',
   'Purchase delivery order'     => 'Lieferschein (Einkauf)',
   'Purchase invoices'           => 'Einkaufsrechnungen',
-  'Purchase invoices changeable' => 'Änderbarkeit von Einkaufsrechnunen',
   'Purchase net amount'         => 'EK-Betrag',
   'Purchase price'              => 'EK-Preis',
   'Purchase price total'        => 'EK-Betrag',
@@ -2666,6 +2732,7 @@ $self->{texts} = {
   'Recipients'                  => 'Empfänger',
   'Reconcile'                   => 'Abgleichen',
   'Reconciliation'              => 'Kontenabgleich',
+  'Reconciliation of bank accounts' => '',
   'Reconciliation with bank'    => 'Kontenabgleich mit Bank',
   'Record Type'                 => 'Belegtyp',
   'Record Vendor Invoice'       => 'Einkaufsrechnung erfassen',
@@ -2713,6 +2780,7 @@ $self->{texts} = {
   'Rename Images'               => 'Bilder umbenennen',
   'Rename attachment'           => 'Dateianhang umbenennen',
   'Renumber sections and function blocks' => 'Abschnitte/Funktionsblöcke neu nummerieren',
+  'Replace legacy order controller with new one' => '',
   'Replace the orphaned currencies by other not orphaned currencies. To do so, please delete the currency in the textfields above and replace it by another currency. You could loose or change unintentionally exchangerates. Go on very carefully since you could destroy transactions.' => 'Ersetze die Währungen durch andere gültige Währungen. Wenn Sie sich hierfür entscheiden, ersetzen Sie bitte alle Währungen, die oben angegeben sind, durch Währungen, die in Ihrem System ordnungsgemäß eingetragen sind. Alle eingetragenen Wechselkurse für die verwaiste Währung werden dabei gelöscht. Bitte gehen Sie sehr vorsichtig vor, denn die betroffenen Buchungen können unter Umständen kaputt gehen.',
   'Report Positions'            => 'Berichte',
   'Report about warehouse contents' => 'Lagerbestand anzeigen',
@@ -2730,6 +2798,7 @@ $self->{texts} = {
   'Reqdate is after #1'         => 'Liefertermin nach #1',
   'Reqdate is before #1'        => 'Liefertermin vor #1',
   'Reqdate not set or before current month' => 'Lieferdatum nicht gesetzt oder vor aktuellem Monat',
+  'Request Quotation'           => '',
   'Request Quotations'          => 'Preisanfragen',
   'Request for Quotation'       => 'Anfrage',
   'Request for Quotation Number' => 'Anfragenummer',
@@ -2762,6 +2831,7 @@ $self->{texts} = {
   'Requirement spec text block "#1"; content: "#2"' => 'Pflichtenheft-Textblock "1"; Inhalt: "#2"',
   'Requirement specs'           => 'Pflichtenhefte',
   'Reset'                       => 'Zurücksetzen',
+  'Reset Filter'                => '',
   'Result'                      => 'Ergebnis',
   'Result of SQL query'         => 'Ergebnis einer SQL-Abfrage',
   'Revenue'                     => 'Erlöskonto',
@@ -2810,17 +2880,16 @@ $self->{texts} = {
   'Sales (typeabbreviation)'    => 'V',
   'Sales Delivery Order'        => 'Verkaufslieferschein',
   'Sales Delivery Orders'       => 'Verkaufslieferscheine',
-  'Sales Delivery Orders deleteable' => 'Verkaufslieferscheine löschbar',
   'Sales Invoice'               => 'Rechnung',
   'Sales Invoices'              => 'Kundenrechnungen',
   'Sales Order'                 => 'Kundenauftrag',
   'Sales Order delivery date interval' => 'Lieferdatumintervall',
   'Sales Orders'                => 'Aufträge',
   'Sales Orders Advance'        => 'Auftragsvorlauf',
-  'Sales Orders deleteable'     => 'Kundenaufträge löschbar',
   'Sales Price Rules'           => 'Preisregeln Verkauf',
   'Sales Price Rules '          => 'Preisregeln (Verkauf)',
   'Sales Price information'     => 'Verkaufspreisinformation',
+  'Sales Quotation'             => '',
   'Sales Quotation valid interval' => 'Angebotsgültigkeitsintervall',
   'Sales Quotations'            => 'Angebote',
   'Sales Report'                => 'Verkaufsbericht',
@@ -2828,7 +2897,6 @@ $self->{texts} = {
   'Sales delivery order'        => 'Lieferschein (Verkauf)',
   'Sales invoice number'        => 'Ausgangsrechnungsnummer',
   'Sales invoices'              => 'Verkaufsrechnungen',
-  'Sales invoices changeable'   => 'Änderbarkeit von Verkaufsrechnungen',
   'Sales margin'                => 'Marge',
   'Sales margin %'              => 'Marge prozentual',
   'Sales net amount'            => 'VK-Betrag',
@@ -2882,12 +2950,19 @@ $self->{texts} = {
   'Saving failed. Error message from the database: #1' => 'Speichern schlug fehl. Fehlermeldung der Datenbank: #1',
   'Saving the file \'%s\' failed. OS error message: %s' => 'Das Speichern der Datei \'%s\' schlug fehl. Fehlermeldung des Betriebssystems: %s',
   'Saving the record template \'#1\' failed.' => 'Das Speichern der Belegvorlage »#1« schlug fehl.',
+  'Scope'                       => '',
   'Score'                       => 'Punkte',
   'Screen'                      => 'Bildschirm',
   'Scrollbar height percentage for form postion area (0 means no scrollbar)' => 'Prozentuale Höhe des Scrollbereichs der Positionen in Belegen (0 bedeutet kein Scrollbar)',
   'Search'                      => 'Suchen',
+  'Search & Add Customer'       => '',
+  'Search & Add Vendor'         => '',
+  'Search & Add Vendor by Name' => '',
+  'Search & add article'        => '',
   'Search AP Aging'             => 'Offene Verbindlichkeiten',
   'Search AR Aging'             => 'Offene Forderungen',
+  'Search Customer by name and add by selecting' => '',
+  'Search Result'               => '',
   'Search bank transactions'    => 'Filter für Bankbuchungen',
   'Search contacts'             => 'Personensuche',
   'Search for Items used in Assemblies' => 'Suche nach in Erzeugnissen verbauten Artikeln',
@@ -2902,9 +2977,13 @@ $self->{texts} = {
   'Sections'                    => 'Abschnitte',
   'Sections that are not assigned to any of the items above will be added as new positions.' => 'Abschnitte, die keiner der oben aufgeführten Positionen zugeordnet sind, werden als neue Positionen ergänzt.',
   'Select'                      => 'auswählen',
+  'Select Deliveries'           => '',
   'Select Mulit-Item Options'   => 'Multi-Treffer Auswahlliste',
+  'Select Shipping Address'     => '',
   'Select a Customer'           => 'Endkunde auswählen',
   'Select a period'             => 'Bitte Zeitraum auswählen',
+  'Select article'              => '',
+  'Select contacts'             => '',
   'Select federal state...'     => 'Bundesland auswählen...',
   'Select file to upload'       => 'Datei zum Hochladen auswählen',
   'Select from one of the items below' => 'Wählen Sie einen der untenstehenden Einträge',
@@ -2914,6 +2993,8 @@ $self->{texts} = {
   'Select type of removal'      => 'Grund der Entnahme auswählen',
   'Select type of transfer'     => 'Grund der Umlagerung auswählen',
   'Select type of transfer in'  => 'Grund der Einlagerung auswählen:',
+  'Select/Deselect'             => '',
+  'Select/Deselect all'         => '',
   'Selected'                    => 'Ausgewählt',
   'Selected identity fields'    => 'Ausgewählte Felder',
   'Selection'                   => 'Auswahlbox',
@@ -2959,6 +3040,7 @@ $self->{texts} = {
   'Set the invoice skonto date (if exists) as the default execution date for SEPA export.' => 'Das Skonto-Datum des Belegs als Ausführungsdatum im SEPA-Export setzen. Hat Priorität vor dem Fälligkeitsdatum.',
   'Set to paid missing'         => 'Fehlbetrag setzen',
   'Settings'                    => 'Einstellungen',
+  'Settings stocktaking'        => '',
   'Setup Menu'                  => 'Menü-Variante',
   'Ship to (database ID)'       => 'Lieferadresse (Datenbank-ID)',
   'Ship via'                    => 'Transportmittel',
@@ -2990,6 +3072,7 @@ $self->{texts} = {
   'Shop Ordernumber'            => 'Shopauftragsnummer',
   'Shop Orders'                 => 'Shopaufträge',
   'Shop article'                => 'Shopartikel',
+  'Shop bearbeiten'             => '',
   'Shop customernumber'         => 'Shop - Kundennumer',
   'Shop orderdate'              => 'Shopauftragsdatum',
   'Shop ordernumber'            => 'Shopauftragsnummer',
@@ -3019,10 +3102,7 @@ $self->{texts} = {
   'Should the "mark as paid" button showed in purchase invoices?' => 'Soll der Knopf "als bezahlt markieren" bei Einkaufsrechnungen angezeigt werden?',
   'Should the "mark as paid" button showed on sales invoices?' => 'Soll der Knopf "als bezahlt markieren" bei Verkaufsrechnungen angezeigt werden?',
   'Show'                        => 'Zeigen',
-  'Show "mark as paid" in ap transactions' => '"als bezahlt markieren" bei Kreditorenbuchungen anzeigen',
-  'Show "mark as paid" in ar transactions' => '"als bezahlt markieren" bei Debitorenbuchungen anzeigen',
-  'Show "mark as paid" in purchase invoices' => '"als bezahlt markieren" bei Einkaufsrechnungen anzeigen',
-  'Show "mark as paid" in sales invoices' => '"als bezahlt markieren" bei Verkaufsrechnungen anzeigen',
+  'Show "mark as paid'          => '',
   'Show AP transactions as part of AP invoice report' => 'Kreditorenbuchungen zusammen mit Verkaufsrechnungen anzeigen',
   'Show AR transactions as part of AR invoice report' => 'Debitorenbuchungen zusammen mit Verkaufsrechnungen anzeigen',
   'Show Bestbefore'             => 'Mindesthaltbarkeit anzeigen',
@@ -3044,6 +3124,7 @@ $self->{texts} = {
   'Show delete button in sales orders?' => 'Soll der "Löschen"-Knopf bei Kundenaufträgen angezeigt werden?',
   'Show delivery plan'          => 'Lieferplan anzeigen',
   'Show delivery value report'  => 'Lieferwertbericht anzeigen',
+  'Show detail informationen'   => '',
   'Show details'                => 'Details anzeigen',
   'Show details and reports of parts, services, assemblies' => 'Details und Berichte von Waren, Dienstleistungen und Erzeugnissen anzeigen',
   'Show fields used for the best before date?' => 'Felder zur Eingabe des Mindesthaltbarkeitsdatums anzeigen?',
@@ -3077,6 +3158,7 @@ $self->{texts} = {
   'Since bin is not enforced in the parts data, please specify a bin where goods without a specified bin will be put.' => 'Da Lagerplätze kein Pflichtfeld sind, geben Sie bitte einen Lagerplatz an, in dem Waren ohne spezifizierten Lagerplatz eingelagert werden sollen.',
   'Single quotes'               => 'Einfache Anführungszeichen',
   'Single values in item mode, cumulated values in invoice mode' => 'Einzelwerte im Artikelmodus, kumulierte Werte im Rechnungsmodus',
+  'Singular'                    => '',
   'Size'                        => 'Größe',
   'Skip'                        => 'Überspringen',
   'Skip entry'                  => 'Eintrag überspringen',
@@ -3099,6 +3181,7 @@ $self->{texts} = {
   'Sorry, I am too stupid to figure out the default warehouse/bin and the sold qty. I drop the default warehouse/bin option.' => 'Entschuldigung, ich bin nicht in der Lage Standard-Lager und die Menge in gewählten Belegen gleichzeitig anzuzeigen. Ich lass die Standard-Lager weg.',
   'Sort By'                     => 'Sortiert nach',
   'Sort order'                  => 'Sortierfolge',
+  'Sorting'                     => '',
   'Source'                      => 'Beleg',
   'Source BIC'                  => 'Quell-BIC',
   'Source IBAN'                 => 'Quell-IBAN',
@@ -3107,6 +3190,7 @@ $self->{texts} = {
   'Space'                       => 'Leerzeichen',
   'Split entry detected. The values you have entered will result in an entry with more than one position on both debit and credit. Due to known problems involving accounting software kivitendo does not allow these.' => 'Splitbuchung! Die eingebenen Werte würden eine Buchung auslösen, die jeweils mehr als eine Position auf Soll und Haben hätte. Um Kompatibilität mit DATEV zu gewährleisten erlaubt kivitendo keine Splitbuchungen.',
   'Spoolfile'                   => 'Druckdatei',
+  'Starspanate_coa'             => '',
   'Start (verb)'                => 'Starten',
   'Start Dunning Process'       => 'Mahnprozess starten',
   'Start date'                  => 'Startdatum',
@@ -3114,17 +3198,18 @@ $self->{texts} = {
   'Start process'               => 'Prozess starten',
   'Start the correction assistant' => 'Korrekturassistenten starten',
   'Startdate method'            => 'Methode zur Ermittlung des Startdatums',
-  'Startdate_coa'               => 'Gültig ab',
   'Starting Balance'            => 'Eröffnungsbilanzwerte',
   'Starting balance'            => 'Anfangssaldo',
   'Starting date'               => 'Anfangsdatum',
   'Starting the task server failed.' => 'Das Starten des Task-Servers schlug fehl.',
   'Starting with version 2.6.3 the configuration files in "config" have been consolidated.' => 'Ab Version 2.6.3 wurden die Konfiguration vereinfacht und es gibt nur noch eine Konfigurationsdatei im Verzeichnis config',
+  'State'                       => '',
   'Statement'                   => 'Statement',
   'Statement Balance'           => 'Sammelrechnungsbilanz',
   'Statement sent to'           => 'Gesendet an ',
   'Statements sent to printer!' => 'Sammelrechnungen an Drucker geschickt!',
   'Status'                      => 'Status',
+  'Status & Handling'           => '',
   'Status Shoptransfer'         => 'Status Shoptransfer',
   'Status Shopupload'           => 'Status Shopupload',
   'Step #1/#2'                  => 'Schritt #1/#2',
@@ -3145,11 +3230,14 @@ $self->{texts} = {
   'Stocktaking Journal'         => 'Inventurbuchungen',
   'Stop (verb)'                 => 'Stoppen',
   'Stopping the task server failed. Output:' => 'Das Beenden des Task-Servers schlug fehl.',
+  'Storage'                     => '',
+  'Storage & Article'           => '',
   'Storage Backends'            => 'Datei-Speicher',
   'Storage Type for Attachments' => 'Speichertyp für Anhänge',
   'Storage Type for generated/imported PDF Documents' => 'Speichertyp für erzeugte oder importierte Dokumente',
   'Storage Type for images'     => 'Speichertyp für Bilder',
   'Storage Type for shopimages' => 'Speichertyp für Shopbilder',
+  'Store & Articles'            => '',
   'Storing PDF in storage backend failed: #1' => 'Speichern der PDF-Datei im Datei-Speicher fehlgeschlagen: #1',
   'Storing PDF to webdav folder failed: #1' => 'Speichern der PDF im WebDAV Ordner fehlgeschlagen: #1',
   'Storing the emails in the journal is currently disabled in the client configuration.' => 'Das Speichern von versendeten E-Mails ist derzeit in der Mandantenkonfigurierung abgeschaltet.',
@@ -3171,6 +3259,7 @@ $self->{texts} = {
   'Subtotals per quarter'       => 'Zwischensummen pro Quartal',
   'Such entries cannot be exported into the DATEV format and have to be fixed as well.' => 'Solche Einträge sind aber nicht DATEV-exportiertbar und müssen ebenfalls korrigiert werden.',
   'Suggested invoice'           => 'Rechnungsvorschlag',
+  'Sum'                         => '',
   'Sum Credit'                  => 'Summe Haben',
   'Sum Debit'                   => 'Summe Soll',
   'Sum for'                     => 'Summe für',
@@ -3248,6 +3337,8 @@ $self->{texts} = {
   'Template database'           => 'Datenbankvorlage',
   'Template date'               => 'Vorlagendatum',
   'Templates'                   => 'Vorlagen',
+  'Templates / Master Templates' => '',
+  'Terms'                       => '',
   'Terms missing in row '       => '+Tage fehlen in Zeile ',
   'Test database connectivity'  => 'Datenbankverbindung testen',
   'Text'                        => 'Text',
@@ -3744,6 +3835,7 @@ $self->{texts} = {
   'To import'                   => 'Zu importieren',
   'To upload images: Please create shoppart first' => 'Um Bilder hochzuladen bitte Shopartikel zuerst anlegen',
   'To user login'               => 'Zum Benutzerlogin',
+  'Todo list options'           => '',
   'Toggle marker'               => 'Markierung umschalten',
   'Too many results (#1 from #2).' => 'Zu viele Artikel (#1 von #2)',
   'Too much recursions in assembly tree (>100)' => 'Zu tiefe Verschachtelung (>100) des Erzeugnisbaum',
@@ -3758,13 +3850,13 @@ $self->{texts} = {
   'Total stock value'           => 'Gesamter Bestandswert',
   'Total sum'                   => 'Gesamtsumme',
   'Total weight'                => 'Gesamtgewicht',
-  'Totals'                      => 'Summen',
   'Trade Discount'              => 'Rabatt',
   'Trans Id'                    => 'Trans-ID',
   'Trans Type'                  => 'Transfertyp',
   'Transaction'                 => 'Buchung',
   'Transaction %d cancelled.'   => 'Buchung %d erfolgreich storniert.',
   'Transaction Date missing!'   => 'Buchungsdatum fehlt!',
+  'Transaction Details'         => '',
   'Transaction ID missing.'     => 'Die Buchungs-ID fehlt.',
   'Transaction Value'           => 'Umsatz',
   'Transaction Value Currency Code' => 'WKZ Umsatz',
@@ -3786,7 +3878,9 @@ $self->{texts} = {
   'Transdate to'                => 'Kontoauszugsdatum bis',
   'Transfer'                    => 'Umlagern',
   'Transfer Date'               => 'übernommen am',
+  'Transfer Out & Assembly Transfer' => '',
   'Transfer Quantity'           => 'Umlagermenge',
+  'Transfer Status'             => '',
   'Transfer To Stock'           => 'Lagereingang',
   'Transfer all marked'         => 'Markierte übernehmen',
   'Transfer data to Geierlein ELSTER application' => 'Daten in Geierlein ELSTER-Anwendung übernehmen',
@@ -3933,12 +4027,14 @@ $self->{texts} = {
   'Used for Purchase'           => 'im Einkauf verwenden',
   'Used for Sale'               => 'im Verkauf verwenden',
   'User'                        => 'Benutzer',
+  'User & Communication'        => '',
   'User Preferences'            => 'Benutzereinstellungen',
   'User access'                 => 'Benutzerzugriff',
   'User list'                   => 'Benutzerliste',
   'User login'                  => 'Benutzeranmeldung',
   'User name'                   => 'Benutzername',
   'Username'                    => 'Benutzername',
+  'Users'                       => '',
   'Users that are a member in this group' => 'Gruppenmitglieder',
   'Users that have access to this client' => 'Benutzer mit Zugriff auf diesen Mandanten',
   'Users with access'           => 'Benutzer mit Zugriff',
@@ -3953,7 +4049,9 @@ $self->{texts} = {
   'Valid from'                  => 'Gültig ab',
   'Valid until'                 => 'gültig bis',
   'Valid/Obsolete'              => 'Gültig/ungültig',
+  'Validity'                    => '',
   'Value'                       => 'Wert',
+  'Values & Prices'             => '',
   'Valutadate'                  => 'Valutadatum',
   'Valutadate from'             => 'Valutadatum von',
   'Valutadate to'               => 'Valutadatum bis',
@@ -3961,6 +4059,8 @@ $self->{texts} = {
   'Variable Description'        => 'Datenfeldbezeichnung',
   'Variable Name'               => 'Datenfeldname (intern)',
   'Vendor'                      => 'Lieferant',
+  'Vendor & Order'              => '',
+  'Vendor & Transaction'        => '',
   'Vendor (database ID)'        => 'Lieferant (Datenbank-ID)',
   'Vendor (name)'               => 'Lieferant (Name)',
   'Vendor Discount'             => 'Lieferantenrabatt',
@@ -3969,6 +4069,7 @@ $self->{texts} = {
   'Vendor Invoices & AP Transactions' => 'Einkaufsrechnungen & Kreditorenbuchungen',
   'Vendor Master Data'          => 'Lieferantenstammdaten',
   'Vendor Name'                 => 'Lieferantenname',
+  'Vendor No.'                  => '',
   'Vendor Number'               => 'Lieferantennummer',
   'Vendor Order Number'         => 'Bestellnummer beim Lieferanten',
   'Vendor deleted!'             => 'Lieferant gelöscht!',
@@ -4032,8 +4133,10 @@ $self->{texts} = {
   'What type of item is this?'  => 'Was ist dieser Artikel?',
   'When converting a requirement spec into a quotation or an oder each section gets converted into a line position in the new record. This is the article used by default for this conversion.' => 'Wenn ein Pflichtenheft in ein Angebot oder Auftrag umgewandelt wird, wird für jeden Abschnitt eine Position im neuen Beleg angelegt. Dies ist der Artikel, der standardmäßig bei dieser Umwandlung genutzt wird.',
   'Which is located at doc/kivitendo-Dokumentation.pdf. Click here: ' => 'Diese befindet sich unter doc/kivitendo-Dokumentation.pdf. Klicken Sie hier:',
+  'Wiedervorlagen (Notizen)'    => '',
   'With Attachments'            => 'Journal mit Anhängen',
   'With Extension Of Time'      => 'mit Dauerfristverlängerung',
+  'With Ignoring Onhand'        => '',
   'With the introduction of clients each client gets its own WebDAV folder.' => 'Mit der Einführung von Mandanten erhält jeder Mandant sein eigenes WebDAV-Verzeichnis.',
   'Without Attachments'         => 'Journal ohne Anhänge',
   'Workflow'                    => 'Workflow',
@@ -4120,6 +4223,11 @@ $self->{texts} = {
   'Your download does not exist anymore. Please re-run the DATEV export assistant.' => 'Ihr Download existiert nicht mehr. Bitte starten Sie den DATEV-Exportassistenten erneut.',
   'Your import is being processed.' => 'Ihr Import wird verarbeitet',
   'Your target quantity will be added to the stocked quantity.' => 'Ihre gezählte Zielmenge wird zum Lagerbestand hinzugezählt.',
+  'ZIPcode'                     => 'PLZ',
+  'ZUGFeRD import'              => 'ZUGFeRD Import',
+  'ZUGFeRD invoice'             => 'ZUGFeRD-Rechnung',
+  'ZUGFeRD notes for each invoice' => 'ZUGFeRD-Notizen für jede Rechnung',
+  'ZUGFeRD settings'            => 'ZUGFeRD-Einstellungen',
   'Zeitraum'                    => 'Zeitraum',
   'Zero amount posting!'        => 'Buchung ohne Wert',
   'Zip'                         => 'PLZ',
@@ -4220,6 +4328,7 @@ $self->{texts} = {
   'for'                         => 'für',
   'for Document types'          => 'für unterschiedliche ERP Dokumententypen',
   'for Period'                  => 'für den Zeitraum',
+  'for Profile'                 => '',
   'for all'                     => 'für alle',
   'for date'                    => 'zum Stichtag',
   'found'                       => 'Gefunden',
@@ -4276,7 +4385,6 @@ $self->{texts} = {
   'natural person'              => 'natürliche Person',
   'netto'                       => 'netto',
   'never'                       => 'niemals',
-  'new order controller'        => 'Neuer Auftrags-Controller',
   'next'                        => 'vor',
   'no'                          => 'nein',
   'no article assigned yet'     => 'noch kein Artikel zugewiesen',
@@ -4315,7 +4423,6 @@ $self->{texts} = {
   'periodic'                    => 'Aufwandsmethode',
   'perpetual'                   => 'Bestandsmethode',
   'pick_list'                   => 'Sammelliste',
-  'plural first char'           => 'P',
   'pos_bilanz'                  => 'Bilanz',
   'pos_bwa'                     => 'BWA',
   'pos_eur'                     => 'E/ÜR',
@@ -4362,7 +4469,6 @@ $self->{texts} = {
   'service_list'                => 'dienstleistungsliste',
   'shipped'                     => 'verschickt',
   'shipped_br'                  => 'Verschk.',
-  'singular first char'         => 'S',
   'sort items'                  => 'Positionen sortieren',
   'start upload'                => 'Hochladen beginnt',
   'stock'                       => 'Einlagerung',
@@ -4419,6 +4525,7 @@ $self->{texts} = {
   'yes'                         => 'ja',
   'you can find professional help.' => 'finden Sie professionelle Hilfe.',
   '– all available test files –' => '– alle verfügbaren Testdateien –',
+  '✖'                           => '',
 };
 
 1;
diff --git a/templates/webpages/custom_variable_config/form.html b/templates/webpages/custom_variable_config/form.html
index 31fabcc4b..ee18669b0 100644
--- a/templates/webpages/custom_variable_config/form.html
+++ b/templates/webpages/custom_variable_config/form.html
@@ -11,19 +11,19 @@
 
 <table class="tbl-horizontal">
   <caption>[% 'Custom Variable' | $T8 %]</caption>
-  <colgroup><col class="wi-normal"><col class="wi-wider"></colgroup>
+  <colgroup><col class="wi-normal"><col class="wi-wide"></colgroup>
   <tbody>
     <tr>
       <th>[% 'Module' | $T8 %]</th>
-      <td>[% L.select_tag('module', SELF.modules, value_key='module', title_key='description', default=SELF.module, onchange="update_ic_rows();", class="wi-wider") %]</td>
+      <td>[% L.select_tag('module', SELF.modules, value_key='module', title_key='description', default=SELF.module, onchange="update_ic_rows();", class="wi-wide") %]</td>
     </tr>
     <tr>
       <th>[% 'Variable Name' | $T8 %]<sup>(1)</sup></th>
-      <td>[% L.input_tag("config.name", SELF.config.name, class='initial_focus', class='wi-wider') %]</td>
+      <td>[% L.input_tag("config.name", SELF.config.name, class='initial_focus', class='wi-wide') %]</td>
     </tr>
     <tr>
       <th>[% 'Variable Description' | $T8 %]<sup>(2)</sup></th>
-      <td>[% L.input_tag("config.description", SELF.config.description, class='wi-wider') %]</td>
+      <td>[% L.input_tag("config.description", SELF.config.description, class='wi-wide') %]</td>
     </tr>
     <tr>
       <th>[% 'Type' | $T8 %]<sup>(3)</sup></th>
@@ -31,12 +31,12 @@
     </tr>
     <tr>
       <th>[% 'Default value' | $T8 %]<sup>(4)</sup></th>
-      <td>[% L.input_tag("config.default_value", SELF.config.type == 'number' ? LxERP.format_amount(SELF.config.default_value, 2) : SELF.config.default_value, class='wi-wider') %]</td>
+      <td>[% L.input_tag("config.default_value", SELF.config.type == 'number' ? LxERP.format_amount(SELF.config.default_value, 2) : SELF.config.default_value, class='wi-wide') %]</td>
     </tr>
     <tr>
       <th>[% 'Options' | $T8 %]<sup>(5)</sup></th>
       <td>
-        [% L.textarea_tag("config.options", SELF.config.options, cols='5' rows='3' class='wi-wider') %]
+        [% L.textarea_tag("config.options", SELF.config.options, cols='5' rows='3' class='wi-wide') %]
       </td>
     </tr>
     <tr>
@@ -104,8 +104,9 @@
   </tbody>
 </table>
 
-<div class="col" style="width:40.0em;">
-<h3 class="caption">[% 'Annotations' | $T8 %]</h3>
+<div class="col" style="width:51.0em;">
+	<!--<h3 class="caption">[% 'Annotations' | $T8 %]</h3>-->
+<h3><caption>[% 'Annotations' | $T8 %]</caption></h3>
 <div class="long-description">
 
 <ul class="footnotes">
@@ -127,34 +128,13 @@
       <li>[% 'Selection fields: The option field must contain the available options for the selection. Options are separated by \'##\', for example \'Early##Normal##Late\'.' | $T8 %]</li>
     </ul>
   [% 'Other values are ignored.' | $T8 %]</li>
-</ul>
-
-<!--
-<p><sup>(1)</sup> [% 'The variable name must only consist of letters, numbers and underscores. It must begin with a letter. Example: send_christmas_present' | $T8 %]</p>
-<p><sup>(2)</sup> [% 'The description is shown on the form. Chose something short and descriptive.' | $T8 %]</p>
-<p><sup>(3)</sup> [% 'For type "customer" the perl module JSON is required. Please check this on system level: $ ./scripts/installation_check.pl' | $T8 %]</p>
-<p><sup>(4)</sup> [% 'The default value depends on the variable type:' | $T8 %]</p>
-<ul>
-<li>[% 'Text, text field and number variables: The default value will be used as-is.' | $T8 %]</li>
-<li>[% 'Boolean variables: If the default value is non-empty then the checkbox will be checked by default and unchecked otherwise.' | $T8 %]</li>
-<li>[% 'Date and timestamp variables: If the default value equals \'NOW\' then the current date/current timestamp will be used. Otherwise the default value is copied as-is.' | $T8 %]</li>
-</ul>
-<p><sup>(5)</sup> [% 'The available options depend on the varibale type:' | $T8 %]</p>
-<ul>
-<li>[% 'Text variables: \'MAXLENGTH=n\' sets the maximum entry length to \'n\'.' | $T8 %]</li>
-<li>[% 'Text field variables: \'WIDTH=w HEIGHT=h\' sets the width and height of the text field. They default to 30 and 5 respectively.' | $T8 %]</li>
-<li>[% 'Number variables: \'PRECISION=n\' forces numbers to be shown with exactly n decimal places.' | $T8 %]</li>
-<li>[% 'Selection fields: The option field must contain the available options for the selection. Options are separated by \'##\', for example \'Early##Normal##Late\'.' | $T8 %]</li>
-</ul>
-<p>[% 'Other values are ignored.' | $T8 %]</p>
-
 <div data-show-for="IC"[% UNLESS SELF.module == 'IC' %] style="display: none;"[% END %]>
-  <p><sup>(6)</sup> [% 'A variable marked as \'editable\' can be changed in each quotation, order, invoice etc.' | $T8 %] [% 'Otherwise the variable is only available for printing.' | $T8 %]</p>
+	<li><sup>(6)</sup> [% 'A variable marked as \'editable\' can be changed in each quotation, order, invoice etc.' | $T8 %] [% 'Otherwise the variable is only available for printing.' | $T8 %]</li>
 </div>
 <div data-show-for="IC"[% UNLESS SELF.module == 'IC' %] style="display: none;"[% END %]>
-  <p><sup>(7)</sup> [% 'A variable marked as \'Deactivate by default\' isn\'t automatically added to all articles, and has to be explicitly added for each desired article in its master data tab. Only then can the variable be used for that article in the records.' | $T8 %]</p>
+  <li><sup>(7)</sup> [% 'A variable marked as \'Deactivate by default\' isn\'t automatically added to all articles, and has to be explicitly added for each desired article in its master data tab. Only then can the variable be used for that article in the records.' | $T8 %]</li>
 </div>
- -->
+</ul>
 
 </div><!-- /.long-description -->
 </div><!-- /.col -->
